--- title: "Export the PCAP File Captured" slug: "export-the-pcap-file-captured" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/export-the-pcap-file-captured" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Export the PCAP File Captured This URL exports the captured PCAP file. ## Resource URL PUT /sensor//packetcapturepcapfile/export ## Accept Value application/octet-stream ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor id. Give -1 if all the quarantine hosts are needed | Number | Yes | Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | fileName | PCAP file name | String | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | byteStream | Byte stream of the exported file | String | ## Example **Request** PUT [https:///sdkapi/sensor/1001/packetcapturepcapfile/export](https://%3CNSM_IP%3E/sdkapi/sensor/1001/packetcapturepcapfile/export) **Payload** ``` { "fileName": "capture_Mon_Aug_18_16_12_49_IST_2014.pcap" } ``` **Response** ``` { "byteStream": "" } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 500 | 1124 | The Sensor is inactive | | 3 | 400 | 6201 | Packet capture not supported on this Sensor |